~~~
mqtt服务地址：10.10.10.73（实验室mqtt服务器）
mqtt服务地址：10.10.60.237（sri内网测试服务器）
mqtt服务地址：10.10.10.116（sri内网测试服务器）
mqtt服务端口：41883
mqtt话题：bg/log
mqtt消息（json字符串）：{"1": "2024-12-12 01:01:21", "2": 6000, "3": 6000, "4": 6000}
mqtt消息注释：
{
  "1": 1000,  # 启动/熄火
  "2": 1000,  # 远程控制前进
  "3": 1000,  # 远程控制后退
  "4": 1000,  # 刹车
  "5": 1000,  # 驻车
  "6": 1000,  # 支腿
  "7": 1000,  # 转弯角度
  "8": 1000,  # 左旋 左手柄 左信号
  "9": 1000,  # 右旋 左手柄 右信号
  "10": 1000,  # 小臂抬起 左手柄 向后
  "11": 1000,  # 小臂下降 左手柄 向前
  "12": 1000,  # 大臂伸起 右手柄 向后
  "13": 1000,  # 大臂下降 右手柄 向前
  "14": 1000,  # 吸盘吸料
  "15": 1000,  # 吸盘放料
  "16": 1000,  # 抓斗抓料
  "17": 1000,  # 抓斗放料
  "18": 1000,  # 贝壳斗旋转 shun
  "19": 1000,  # 贝壳斗旋转 ni
  "20": 1000,  # 驾驶室升
  "21": 1000,  # 驾驶室降
  "22": 1000,  # 作业灯开/关
  "23": 1000,  # 左转向 开/关
  "24": 1000,  # 右转向 开/关
  "25": 1000,  # 警示灯 开/关
  "26": 1000,  # 喇叭
  "27": 1000,  # 安全锁 开/关
  "28": 1000,  # 急停
  "29": 1000,  # 车辆id
  "30": 1000,  # 发送时间
}
~~~

~~~
#车辆状态更新
mqtt服务地址：192.168.131.23
mqtt服务端口：41883
mqtt话题：hs/vehicle/state
mqtt消息说明：
{
    "address": "192.168.131.180",  # 车辆ip
    "state": 1,  # 车辆状态 1 离线 2 在线空闲 3 人工驾驶中 4 远程驾驶中 5 自动驾驶中
    "direction": 15,  # 车头方向（场地坐标偏转角度）
    "coordinate_x": 15,  # 当前车辆坐标
    "coordinate_y": 15,  # 当前车辆坐标
    "weight": 15,  # 负载重量
}
~~~

~~~
#渣包位置更新
mqtt服务地址：192.168.131.23
mqtt服务端口：41883
mqtt话题：hs/pot/data
mqtt消息说明：
{
  "pot_name": "M.24",  # 渣罐编号
  "pot_x": 40,  # 坐标值
  "pot_y": 50,  # 坐标值
  "mark_pot_pose": 0.3  # 渣罐姿态
}
~~~